@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body {
	background-color: #EF4030;
	color: #000000;
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0 0 10px 0;
}

a, a:visited {
	color: #00ADEF;
	text-decoration: underline;
}
a:hover {
	color: #00ADEF;
	text-decoration: none;
}

h1 {
	border-bottom: 4px solid #F47321;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	/*text-transform: lowercase;*/
}
h2 {
	border-bottom: 4px solid #EC008C;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	/*text-transform: lowercase;*/
}
h3 {
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	/*text-transform: lowercase;*/
}

h4 {
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	/*text-transform: lowercase;*/
}

#header {
	background-color: #000000;
}
#header .content {
	background-image: url(/media/images/top-flames.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 20px 0 50px 20px;
	width: 940px;
}

#background {
	background-image: url(/media/images/background.png);
	background-position: top;
	background-repeat: repeat-x;
}

#wrapper {
	background-color: #FFFFFF;
	margin: 0 auto;
	overflow: auto;
	width: 960px;
}

#cat_14623_divs {
	background-color: #ED1C24;
}
#cat_14623 {
	border-left: 1px solid #FFFFFF!important;
	margin: 0 auto;
}
.catmain014623, .catmain114623, .selected {
	border-right: 1px solid #FFFFFF!important;
	color: #FFFFFF!important;
	font-family: "Open Sans"!important;
	font-size: 18px!important;
	font-weight: 600!important;
	padding: 0 10px!important;
	white-space: nowrap;
}
.catmain114623, .selected {
	background-image: url(/media/images/menu-over.jpg);
	color: #FFF200!important
}

#toppromos {
	margin: 20px 0;
	overflow: auto;
}
#toppromos .left {
	float: left;
	margin: 0 15px 0 20px;
	padding: 20px 0 0 0;
	width: 290px;
}

#followercontent {
	margin: 20px 0;
	overflow: auto;
	padding-left: 20px;
	padding-right: 20px;
}
#followercontent .left {
	float: left;
	margin: 0 15px 0 20px;
	padding: 20px 0 0 0;
	width: 290px;
}


#blackstrip {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	overflow: hidden;
	padding: 20px;
}
#blackstrip h2 {
	border-bottom: 0;
	color: #FFF100;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}
#blackstrip .left {
	float: left;
	width: 352px;
}
#blackstrip .middle {
	float: left;
	margin: 0 40px;
	width: 194px;
}
#blackstrip .right {
	color: #FFF100;
	float: left;
	width: 281px;
}

#blackstripfollower {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	overflow: auto;
	padding: 20px;
}
#blackstripfollower h2 {
	border-bottom: 0;
	color: #FFF100;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}
#blackstripfollower .left {
	float: left;
	width: 281px;
}
#blackstripfollower .middle {
	float: left;
	margin: 0 15px;
	width: 320px;
}
#blackstripfollower .right {
	color: #FFF100;
	float: left;
	width: 281px;
}

#colwrapper {
	background-color: #FFFFFF;
	background-image: url(/media/images/colbg.png);
	overflow: auto;
}

#left {
	float: left;
	width: 315px;
}
#left .content {
	padding: 20px 20px;
}

#right {
	float: left;
	width: 645px;
}
#right .content {
	padding: 20px 20px;
}
.homeimg {
	padding: 8px 10px 0 0;
}

#footer {
	background-color: #941922;
	color: #FFFFFF;
	overflow: auto;
}

#footer .image {
	float: left;
	margin: 25px 20px;
	width: 55px;
}
#footer .quicklinks {
	float: left;
	margin: 25px 20px;
	width: 220px;
}
#footer .social {
	float: right;
	margin: 25px 20px;
	width: 220px;
}
#programGuide{
	display:none;
}
#programGuide > p{}
#programGuide > p > img{
	width:60px;
	height:60px;
	vertical-align:middle;
	margin-right:15px;
}
.guidePage{
	float:left;
	width:605px;
	border-bottom:dotted 1px #ccc;
	padding-bottom:5px;
	margin-bottom:35px;
}
.guidePage .imgMed{
	width:80px;
	height:80px;
	margin-right:10px;
	float:left;
}
.guidePage > div{
	float:right;
	text-align:left;
	width:490px;
}
.guidePage .prgDesc{
	
}
.guidePage .prgPresenter{
	padding-bottom:3px;
}
.guidePage .prgName{
	padding-bottom:3px;
	font-weight:bold;
}